- id: toc
  translation: Sommaire
- id: featured_image
  translation: Illustration
- id: seriesTitle
  translation: <em class='fa fa-envelope'></em> Semaine {{ .week }} année {{ .year }}
- id: seriesLink
  translation: "Si cette revue de presse ne s'affiche pas correctement, vous pouvez la consulter ici:"
- id: related
  translation: "Et aussi:"
- id: seeAlso
  translation: "Voir aussi:"
- id: written
  translation: "le"
